ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ac51904f-f8be-11ed-80f4-005056a5c4e8"
    Код: "000003790"
    UIDСценария: "4adcb6c4-f8bc-11ed-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить возможность создания начального образа информационной базы Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить возможность создания начального образа информационной базы"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

